@charset "utf-8";
@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100;300;400;500;700;900&display=swap');
.content-title2 h2 {
  margin-bottom: 40px;
}
.contact .contact_pic2 {
  margin: 0 auto;
}
.product_des {
  font-size: 24px;
  color: #434343;
  text-align: center;
  padding: 0 10px;
  margin-bottom: 35px;
}
/*共用*/

.btn-simple.btn-simple2 {
  background: #000000;
  width: 345px;
}
.main {
  display: flex;
  background: #525252;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 1px;
}
.main .box {
  background: #525252;
}
.main .box {
  max-width: 100%;
  height: 100%;
  color: #ffffff;
  font-size: 18px;
}
.main .tag {
  font-size: 14px;
  margin-top: 45px;
  margin-bottom: 40px;
}
.main .pic {
  width: 50%;
}
.main .box {
  width: 50%;
}
.main .tit {
  color: #ffc500;
  font-size: 28px;
  position: relative;
  margin-bottom: 25px;
  line-height: 1.4;
  letter-spacing: -1px;
}
.main .tit:before {
  position: absolute;
  content: '';
  display: inline-block;
  top: 8px;
  background: #ffc500;
  height: 65px;
  width: 400px;
}
/**/
.main_left_to_right .main:nth-child(odd) .tit,
.main_left_to_right .main:nth-child(odd) .text,
.main_right_to_left .main:nth-child(even) .tit,
.main_right_to_left .main:nth-child(even) .text {
  padding-left: 417px;
}
.main_left_to_right .main:nth-child(odd) .box,
.main_right_to_left .main:nth-child(even) .box {
  padding-right: 26px;
}
.main_left_to_right .main:nth-child(odd) .tit:before,
.main_right_to_left .main:nth-child(even) .tit:before {
  left: 0;
}

.main_left_to_right .main:nth-child(odd) .pic,
.main_right_to_left .main:nth-child(even) .pic {
  order: 2;
}
/**/
.main_left_to_right .main:nth-child(even),
.main_right_to_left .main:nth-child(odd) {
  text-align: right;
}
.main_left_to_right .main:nth-child(even) .tit,
.main_left_to_right .main:nth-child(even) .text,
.main_right_to_left .main:nth-child(odd) .tit,
.main_right_to_left .main:nth-child(odd) .text {
  padding-right: 417px;
}
.main_left_to_right .main:nth-child(even) .box,
.main_right_to_left .main:nth-child(odd) .box {
  padding-left: 26px;
}
.main_left_to_right .main:nth-child(even) .tit:before,
.main_right_to_left .main:nth-child(odd) .tit:before {
  right: 0;
}

/*!共用*/
.yellow_blue .main:nth-child(odd),
.yellow_blue .main:nth-child(odd) .box,
.main_yellow .box,
.main_yellow {
  background: #ffc600;
}
.main_yellow .tit {
  color: #693906;
}
.main_yellow .tit:before {
  background: #693906;
}
.main_yellow .description {
  color: #1a1a1a;
}
.yellow_blue .main:nth-child(odd) .tit {
  color: #000000;
}
.yellow_blue .main:nth-child(odd) .tit:before {
  background: #000;
}
.yellow_blue .main:nth-child(odd) .tag,
.main_yellow .tag,
.yellow_blue .main:nth-child(odd) .description {
  color: #414141;
}
.yellow_blue .main:nth-child(even),
.yellow_blue .main:nth-child(even) .box {
  background: #0061d8;
}
.yellow_blue .main:nth-child(even) .tit {
  color: #fff;
}
.yellow_blue .main:nth-child(even) .tit:before {
  background: #fff;
}

.yellow_blue .main:nth-child(odd) .tit.animated,
.yellow_blue .main:nth-child(odd) .text.animated {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}
.yellow_blue .main:nth-child(even) .tit.animated,
.yellow_blue .main:nth-child(even) .text.animated {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}
.yellow_blue .main:nth-child(odd) .pic.animated {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}
.yellow_blue .main:nth-child(even) .pic.animated {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}
.main_blue2,
.main_blue2 .box {
  background: #3b5998;
}
.main_blue2 .tit {
  color: #fff;
}
.main_blue2 .tit:before {
  background: #fff;
}

.main_white,
.main_white .box {
  background: #fff;
}
.main_white .tit {
  color: #cf0f12;
}
.main_white .tit:before {
  background: #cf0f12;
}
.main_white .description {
  color: #000000;
}

.main_red,
.main_red .box {
  background: #cf1012;
}
.main_red .tit {
  color: #ffcf8a;
}
.main_red .tit:before {
  background: #ffcf8a;
}

.main_gray,
.main_gray .box {
  background: #3e3e3e;
}
.main_gray .tit {
  color: #7de7df;
}
.main_gray .tit:before {
  background: #7de7df;
}
.main_gray2,
.main_gray2 .box {
  background: #424242;
}
.main_gray2 .tit {
  color: #edb56a;
}
.main_gray2 .tit:before {
  background: #edb56a;
}
.main_gray3,
.main_gray3 .box {
  background: #262626;
}
.main_gray3 .tit {
  color: #7de7df;
}
.main_gray3 .tit:before {
  background: #7de7df;
}

.main3 {
  padding-top: 65px;
  padding-bottom: 30px;
}
.main_bg1 {
  min-height: 637px;
  background: #f7f7f7 url(../images/products/pic16.jpg) no-repeat;
  justify-content: flex-end;
}
.main_bg1 .box {
  background: transparent;
}
.main_bg1 .tit {
  color: #ac000d;
}
.main_left_to_right .main_bg1:nth-child(even) .tit,
.main_left_to_right .main_bg1:nth-child(even) .text {
  padding-right: 92px;
}
.main_bg1 .tit:before {
  background: #ac000d;
  width: 75px;
}
.main_bg1 .description {
  color: #000000;
}
.btn-box {
  padding-top: 20px;
}
/*顧問諮詢*/
.main1 {
  background: url(../images/service/pic11.jpg);
  min-height: 799px;
  text-align: center;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
}
.main1 .tit {
  display: inline-block;
  margin: 0 0 50px;
  background: rgba(0, 0, 0, 0.3);
  padding: 17px 24px;
  font-weight: normal;
  font-size: 48px;
}
/*網站規劃*/
.main2 .bg {
  background: url(../images/service/pic20.jpg) no-repeat;
  max-width: 1276px;
  background-size: 100% auto;
  margin: auto;
}
.main2 .bg img {
  width: 100%;
}
/*網站規劃-Lets Media 網站系統八大優勢*/
.main4 {
  padding-bottom: 60px;
  padding-top: 20px;
}
.products-list {
  max-width: 1096px;
  margin: auto;
}
.products-list .item {
  width: 25%;
  padding: 0 25px;
}
.products-list .item .box {
  width: 228px;
  height: 228px;
  margin: auto;
  background: #ad000d;
  border-radius: 50%;
  padding-top: 54px;
  text-align: center;
  margin-bottom: 30px;
}
.products-list .item .box .name {
  margin: 0 0 12px;
  color: #fff;
  font-size: 23px;
  font-weight: normal;
}
/*main5*/
.main5 .row {
  display: flex;
  justify-content: center;
}
.main5 .row .col1 {
  width: 49.77%;
}
.main5 .row .col2 {
  width: 50.23%;
}
.main5 .row .col1 .box {
  position: relative;
}
.main5 .row .col1 .box .txt {
  font-size: 23px;
  display: inline-block;
  border-bottom: 1px #fff solid;
}
.main5 .row .col1 .box .tit {
  font-size: 58px;
  font-weight: bold;
}
.main5 .row .col1 .box .text {
  position: absolute;
  padding: 20px 5%;
  left: 0;
  right: 0;
  bottom: 18%;
  color: #fff;
  text-align: right;
}

.main5 .row .col2 .box {
  display: flex;
  justify-content: space-between;
}
.main5 .row .col2 .box .num {
  font-size: 100px;
  color: #626262;
  line-height: 1;
  font-weight: bold;
  margin-right: 10px;
}
.main5 .row .col2 .box .txt {
  display: flex;
  align-items: center;
  font-size: 20px;
  padding: 0 20px;
  position: relative;
  color: #392315;
}
.main5 .row .col2 .box .pic img {
  -webkit-filter: grayscale(1);
  transition: all 0.5s ease;
}
.main5 .row .col2 .box:hover .pic img {
  transform: scale(1.1);
  -webkit-filter: grayscale(0);
}
.main5 .row .col2 .box .pic {
  overflow: hidden;
}
.main5 .row .col2 .box .pic,
.main5 .row .col2 .box .txt {
  width: 50%;
}
.main5 .row .col2 .box:nth-child(odd) .pic,
.main5 .row .col2 .box:nth-child(even) .txt {
  width: 492px;
  order: 2;
}
.main5 .row .col2 .box:nth-child(odd) .txt,
.main5 .row .col2 .box:nth-child(even) .pic {
  width: 472px;
}
.main5 .row .col2 .box:nth-child(odd) .txt:before {
  content: '';
  display: inline-block;
  position: absolute;
  left: 100%;
  top: 50%;
  margin-top: -26px;
  border-left: 24px solid #fff;
  border-top: 26px solid transparent;
  border-bottom: 26px solid transparent;
}
.main5 .row .col2 .box:nth-child(even) .txt:before {
  content: '';
  display: inline-block;
  position: absolute;
  right: 100%;
  top: 50%;
  margin-top: -26px;
  border-right: 24px solid #fff;
  border-top: 26px solid transparent;
  border-bottom: 26px solid transparent;
}
@media screen and (max-width: 1750px) {
  .main5 .row .col2 .box .num {
    font-size: 40px;
  }
  .main5 .row .col2 .box .txt {
    font-size: 15px;
  }
}
@media screen and (max-width: 1400px) {
  .main5 .row .col2 .box .txt {
    padding: 0 5px;
  }
  .main_bg1 {
    position: relative;
  }
  .main_bg1:before {
    content: '';
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    left: 0;
    background: rgba(255, 255, 255, 0.6);
  }
  .main_bg1 .box {
    position: relative;
    z-index: 2;
  }
}
@media screen and (max-width: 1024px) {
  .product_tit {
    font-size: 20px;
  }
  .product_des {
    font-size: 16px;
  }
}
@media screen and (max-width: 1000px) {
  .products-list {
    max-width: 620px;
  }
  .products-list .item {
    width: 50%;
  }
  .content-title3 span {
    font-size: 18px;
  }
  .main .box,
  .main .pic {
    width: 100%;
  }
  .main_bg1 {
    min-height: inherit;
    background-size: 134% auto;
    background-position: left;
    padding-bottom: 34%;
    background-position: bottom left;
  }
  .main_bg1:before {
    display: none;
  }
  .main5 .row {
    flex-wrap: wrap;
  }
  .main5 .row .col1,
  .main5 .row .col2 {
    width: 100%;
  }
  .main5 .row .col1 .box {
    max-width: 956px;
    margin: 0 auto 10px;
  }
  .main5 .row .col2 .box {
    flex-wrap: wrap;
    max-width: 492px;
    margin: 0 auto 10px;
  }
  .main5 .row .col2 .box .txt,
  .main5 .row .col2 .box .pic {
    width: 100%;
  }
  .main5 .row .col2 .box .txt {
    order: 2;
    padding: 10px 10px;
  }
  .main5 .row .col2 .box .num {
    font-size: 40px;
  }
  .main5 .row .col1 .box .txt {
    font-size: 20px;
  }
  .main5 .row .col1 .box .tit {
    font-size: 30px;
  }
  .main5 .row .col1 .box .text {
    bottom: 10px;
  }
  .main5 .row .col2 .box .pic img {
    -webkit-filter: grayscale(0);
  }
}
@media screen and (max-width: 900px) {
  .products-list .item {
    padding: 0 3px;
  }
}
@media screen and (max-width: 450px) {
  .products-list .item .box {
    width: 150px;
    height: 150px;
    padding-top: 30px;
  }
  .products-list .item .box .name {
    font-size: 18px;
    margin-bottom: 10px;
  }
  .products-list .item .box img {
    width: 85px;
  }
}
/*作品*/
.service-list {
  margin: 0 auto;
  max-width: 1570px;
  padding: 0 30px;
}
.service-list .item {
  width: 25%;
  padding: 0 10px;
  margin-bottom: 20px;
}
.service-list .item .box {
  max-width: 450px;
  position: relative;
  margin: auto;
  border: solid 1px #d6d6d6;
}
.service-list .item .box .cover {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 30;
  font-size: 0;
}
.service-list .item .box:before {
  content: '';
  display: block;
  border: solid 4px #a40000;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  opacity: 0;
  background: rgba(0, 0, 0, 0.7) url(../images/service/more.png) center no-repeat;
}
.service-list .item .box:hover:before {
  opacity: 1;
  transition: all 0.3s ease;
}
@media screen and (max-width: 1900px) {
  .main_left_to_right .main:nth-child(odd) .tit,
  .main_left_to_right .main:nth-child(odd) .text,
  .main_right_to_left .main:nth-child(even) .tit,
  .main_right_to_left .main:nth-child(even) .text {
    padding-left: 67px;
  }
  .main_left_to_right .main:nth-child(even) .tit,
  .main_left_to_right .main:nth-child(even) .text,
  .main_right_to_left .main:nth-child(odd) .tit,
  .main_right_to_left .main:nth-child(odd) .text {
    padding-right: 67px;
  }
  .main .tit:before {
    width: 60px;
  }
}
@media screen and (max-width: 1700px) {
  .main .tit {
    font-size: 24px;
    padding-top: 8px;
    margin-bottom: 15px;
  }
  .main .box {
    font-size: 18px;
  }
  .main .tag {
    margin-top: 15px;
    margin-bottom: 20px;
  }
}
@media screen and (max-width: 1280px) {
}
@media screen and (max-width: 1000px) {
  .product_des {
    font-size: 16px;
  }
  .service-list .item {
    width: 50%;
  }
  .main {
    display: block;
    /*background: none!important;*/
  }
  .main .tit {
    font-size: 22px;
  }
  .main .tit br {
    display: none;
  }
  .main .pic {
    max-width: 768px;
    margin: auto;
  }
  .main .tag {
    margin-bottom: 20px;
    margin-top: 0;
  }
  .main .box {
    padding: 50px 15px;
    font-size: 16px;
  }
  .main .tit:before {
    display: none;
  }
  .main_left_to_right .main:nth-child(odd) .tit,
  .main_left_to_right .main:nth-child(odd) .text,
  .main_right_to_left .main:nth-child(even) .tit,
  .main_right_to_left .main:nth-child(even) .text {
    padding-left: 0;
  }
  .main_left_to_right .main:nth-child(even) .tit,
  .main_left_to_right .main:nth-child(even) .text,
  .main_right_to_left .main:nth-child(odd) .tit,
  .main_right_to_left .main:nth-child(odd) .text {
    padding-right: 0;
  }
  .main_left_to_right .main:nth-child(even),
  .main_right_to_left .main:nth-child(odd) {
    text-align: left;
  }

  .btn-box {
    padding-top: 20px;
    padding-bottom: 40px;
  }
  .main3 {
    padding-bottom: 0;
    padding-top: 30px;
  }

  .main1 .tit {
    font-size: 26px;
    margin-bottom: 20px;
  }
  .main1 {
    padding: 40px 20px;
    min-height: inherit;
  }
}

/*************************/
.content-title3 h2 {
  margin: 0;
  padding: 0;
  display: inline-block;
  position: relative;
  color: #ff0000;
  font-size: 40px;
  font-weight: bold;
}
.content-title3 .info {
  color: #6d6d6d;
  font-size: 28px;
}
.advantage {
  max-width: 1450px;
  margin: 0 auto 6%;
}
.advantage .topBox {
  display: flex;
  border-bottom: #a5a5a5 1px solid;
  margin-bottom: 15px;
}
@media screen and (max-width: 850px) {
  .advantage .topBox {
    display: none;
  }
}
.advantage .topBox .item {
  flex-grow: 1;
  text-align: center;
  font-size: 24px;
  color: #000;
  cursor: pointer;
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  padding: 30px 10px;
}
@media screen and (max-width: 1100px) {
  .advantage .topBox .item {
    font-size: 18px;
  }
}
.advantage .topBox .item + .item::before {
  content: '';
  position: absolute;
  left: 0;
  top: 30px;
  bottom: 30px;
  display: block;
  border-left: #a5a5a5 1px dashed;
}
.advantage .topBox .item::after {
  content: '';
  position: absolute;
  bottom: -3px;
  height: 5px;
  left: 0;
  width: 0;
  background: #cf1012;
  transition: all 0.3s;
}
.advantage .topBox .item.active::after {
  width: 100%;
}
.advantage .bottomBox .item .title i,
.advantage .topBox .item i {
  width: 82px;
  height: 57px;
  background: url('../images/service/icon.svg') center no-repeat;
  display: block;
  margin-right: 10px;
}
.advantage .bottomBox .item:nth-child(2) .title i,
.advantage .topBox .item:nth-child(2) i {
  background: url('../images/service/icon2.svg') center no-repeat;
}
.advantage .bottomBox .item:nth-child(3) .title i,
.advantage .topBox .item:nth-child(3) i {
  background: url('../images/service/icon3.svg') center no-repeat;
}
.advantage .bottomBox .item:nth-child(4) .title i,
.advantage .topBox .item:nth-child(4) i {
  background: url('../images/service/icon4.svg') center no-repeat;
}
@media screen and (max-width: 1100px) {
  .advantage .topBox .item i {
    width: 50px;
    height: 57px;
  }
}
.advantage .bottomBox .item.active .title i,
.advantage .topBox .item.active i {
  background-image: url('../images/service/icon_.svg');
}
.advantage .bottomBox .item:nth-child(2).active .title i,
.advantage .topBox .item:nth-child(2).active i {
  background-image: url('../images/service/icon2_.svg');
}
.advantage .bottomBox .item:nth-child(3).active .title i,
.advantage .topBox .item:nth-child(3).active i {
  background-image: url('../images/service/icon3_.svg');
}
.advantage .bottomBox .item:nth-child(4).active .title i,
.advantage .topBox .item:nth-child(4).active i {
  background-image: url('../images/service/icon4_.svg');
}

.advantage .bottomBox {
  position: relative;
}
.advantage .bottomBox::before {
  content: '';
  position: absolute;
  background: #cf1012;
  width: 55%;
  height: 50%;
  display: block;
  z-index: -3;
  right: -10px;
  bottom: -10px;
}
@media screen and (max-width: 850px) {
  .advantage .bottomBox::before {
    display: none;
  }
}
.advantage .bottomBox .item {
  display: none;
  position: relative;
}
@media screen and (max-width: 850px) {
  .advantage .bottomBox .item {
    display: block !important;
    margin-bottom: 30px;
    height: auto;
  }
}
.advantage .bottomBox .item.active {
  display: block;
}
.advantage .bottomBox .item .content {
  height: 380px;
}
@media screen and (max-width: 850px) {
  .advantage .bottomBox .item .content {
    height: auto;
  }
}
.advantage .bottomBox .item .title {
  display: none;
}
@media screen and (max-width: 850px) {
  .advantage .bottomBox .item .title {
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
    margin-bottom: 0px;
    font-weight: bold;
  }
}
.advantage .bottomBox .item .pic {
  position: absolute;
  left: 0;
  top: 0;
  bottom: 0;
  overflow: hidden;
  z-index: -2;
}
@media screen and (max-width: 850px) {
  .advantage .bottomBox .item .pic {
    position: relative;
  }
}
.advantage .bottomBox .item .txtBox {
  min-width: 57%;
  position: absolute;
  right: 0;
  bottom: 0;
  top: 0;
  display: flex;
  align-items: center;
  padding-left: 200px;
  font-size: 24px;
  z-index: 2;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 130px 100%);
  background: -moz-linear-gradient(top, rgba(238, 238, 238, 0.5) 0%, rgba(238, 238, 238, 1) 100%);
  background: -webkit-linear-gradient(top, rgba(238, 238, 238, 0.5) 0%, rgba(238, 238, 238, 1) 100%);
  background: linear-gradient(to bottom, rgba(238, 238, 238, 0.5) 0%, rgba(238, 238, 238, 1) 100%);
}
@media screen and (max-width: 1100px) {
  .advantage .bottomBox .item .txtBox {
    font-size: 18px;
  }
}
@media screen and (max-width: 850px) {
  .advantage .bottomBox .item .txtBox {
    width: 100%;
    clip-path: none;
    background: #eeeeee;
    position: relative;
    padding: 20px;
  }
}
.advantage .bottomBox .item .txtBox .txt {
  max-width: 560px;
}
.advantage .bottomBox .item .txtBox span {
  color: #cf1012;
}
.advantage .bottomBox .item .txtBox::before {
  content: '';
  position: absolute;
  clip-path: polygon(0 0, 100% 0, 100% 100%, 130px 100%);
  background: #eeeeee;
  display: block;
  top: 0;
  right: 0;
  bottom: 0;
  left: 70px;
  z-index: -1;
}
.advantage .bottomBox .item .txtBox::after {
  content: '';
  position: absolute;
  right: 0px;
  bottom: 0;
  left: 0;
  height: 95%;
  z-index: -1;
  display: block;
  -webkit-mask: url('../images/service/service_bg.svg') right bottom no-repeat;
  mask: url('../images/service/service_bg.svg') right bottom no-repeat;
  background: rgb(255, 255, 255);
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(238, 238, 238, 1) 100%);
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(238, 238, 238, 1) 100%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(238, 238, 238, 1) 100%);
}
.advantage .bottomBox .item:nth-child(2) .txtBox::after {
  -webkit-mask: url('../images/service/service_bg2.svg') right bottom no-repeat;
  mask: url('../images/service/service_bg2.svg') right bottom no-repeat;
}
.advantage .bottomBox .item:nth-child(3) .txtBox::after {
  -webkit-mask: url('../images/service/service_bg3.svg') right bottom no-repeat;
  mask: url('../images/service/service_bg3.svg') right bottom no-repeat;
}
.advantage .bottomBox .item:nth-child(4) .txtBox::after {
  -webkit-mask: url('../images/service/service_bg4.svg') right bottom no-repeat;
  mask: url('../images/service/service_bg4.svg') right bottom no-repeat;
}

/**********************************************************************************/
/* 
.process {
  position: relative;
  padding: 0 20px 5%;
}
.process::before {
  content: '';
  left: 0;
  width: 100%;
  top: -350px;
  bottom: 0;
  display: block;
  position: absolute;
  background: #525252 url('../images/service/service_bg2.jpg') left bottom no-repeat;
  z-index: -5;
  opacity: 0.8;
}
@media screen and (max-width: 1000px) {
  .process::before {
    opacity: 0.5;
  }
}
.process .content-title3 {
  border-bottom: 1px solid #ffc500;
  max-width: 1455px;
  margin: 0 auto 30px;
  padding-bottom: 2%;
}
.process .content-title3 h2 {
  color: #fff;
}
.process .topBox {
  display: flex;
  max-width: 1455px;
  margin: 0 auto 3%;
  scrollbar-color: #ffc500 rgba(0, 0, 0, 0.2);
  scrollbar-width: thin;
}
.process .topBox::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}
.process .topBox::-webkit-scrollbar-thumb {
  border-radius: 100px;
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  background: #ffc500;
}
.process .topBox::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  border-radius: 0;
  background: rgba(0, 0, 0, 0.1);
}
@media screen and (max-width: 1250px) {
  .process .topBox {
    margin: 0 auto;
    padding-bottom: 3%;
  }
}
@media screen and (max-width: 850px) {
  .process .topBox {
    margin: 0 auto 5%;
  }
}

.process .topBox .item {
  flex-grow: 1;
  text-align: center;
  font-size: 24px;
  color: #dfdfdf;
  white-space: nowrap;
}
@media screen and (max-width: 1250px) {
  .process .topBox .item {
    font-size: 18px;
  }
}
.process .topBox .item.active {
  color: #fff;
}
.process .topBox .item span {
  font-size: 28px;
  color: #dfdfdf;
  font-weight: bold;
  font-family: 'Roboto', sans-serif;
  margin-right: 10px;
}
@media screen and (max-width: 1250px) {
  .process .topBox .item span {
    font-size: 20px;
  }
}

.process .topBox .slick-list {
  width: 100%;
}
.process .topBox .slick-track {
  display: flex;
}
.process .topBox .slick-slide {
  cursor: pointer;
}
@media screen and (min-width: 1000px) {
  .process .topBox .slick-slide {
    float: none;
    width: auto !important;
  }
}
.process .topBox .slick-slide.slick-current {
  color: #fff;
}
.process .topBox .slick-slide.slick-current span {
  color: #ffc500;
}
.process .bottomBox {
  max-width: 1455px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 850px) {
  .process .bottomBox {
    flex-direction: column;
  }
}
.process .bottomBox .infoBox {
  width: calc(60% - 20px);
  padding: 0 70px;
}
@media screen and (max-width: 850px) {
  .process .bottomBox .infoBox {
    max-width: 566px;
    margin: 0 auto 30px;
    padding: 0 40px;
    width: 100%;
  }
}
.process .bottomBox .infoBox .listBox,
.process .bottomBox .infoBox .listBox .slick-list,
.process .bottomBox .infoBox .listBox .slick-track {
  height: 100%;
}
.process .bottomBox .infoBox .item {
  counter-increment: item;
  display: flex;
  align-items: center;
}
.process .bottomBox .infoBox .item::before {
  content: '0' counter(item);
  width: calc(100% + 10px);
  display: block;
  text-align: right;
  font-weight: bold;
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 80%);
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 80%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 80%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: #978170;
  font-size: 450px;
  font-family: 'Roboto', sans-serif;
  line-height: 0.9;
  opacity: 0.12;
  position: absolute;
  top: 0px;
  margin: 0 0 0 auto;
}
@media screen and (max-width: 1200px) {
  .process .bottomBox .infoBox .item::before {
    font-size: 250px;
  }
  .process .bottomBox .infoBox .slick-slider {
    height: 100%;
  }
}
.process .bottomBox .picBox {
  width: 40%;
  max-width: 566px;
  position: relative;
}
@media screen and (max-width: 850px) {
  .process .bottomBox .picBox {
    width: 100%;
  }
}
.process .bottomBox .picBox::before {
  content: '';
  position: absolute;
  width: 90%;
  height: 50%;
  left: -10px;
  bottom: -10px;
  display: block;
  background: #ffc500;
}
@media screen and (max-width: 850px) {
  .process .bottomBox .picBox {
    margin: 0 auto;
  }
}
.process .bottomBox .infoBox .slick-arrow {
  width: 20px;
  height: 32px;
  background: url('../images/service/service_arrow.svg') no-repeat;
  border: none;
  color: transparent;
  top: 50%;
  left: -70px;
  transform: translateY(-50%);
  position: absolute;
  cursor: pointer;
}
@media screen and (max-width: 850px) {
  .process .bottomBox .infoBox .slick-arrow {
    left: -40px;
  }
}
.process .bottomBox .infoBox .slick-arrow.slick-next {
  right: -70px;
  left: auto;
  transform: translateY(-50%) rotate(180deg);
}
@media screen and (max-width: 850px) {
  .process .bottomBox .infoBox .slick-arrow.slick-next {
    right: -40px;
  }
}
.process .bottomBox .infoBox .txtBox {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  z-index: 10;
}
.process .bottomBox .infoBox .txtBox .title {
  font-size: 42px;
  color: #fff;
  font-weight: bold;
  position: relative;
  margin-bottom: 15px;
}
@media screen and (max-width: 1100px) {
  .process .bottomBox .infoBox .txtBox .title {
    font-size: 30px;
  }
}
.process .bottomBox .infoBox .txtBox .title::before {
  content: '';
  position: absolute;
  height: 13px;
  background: #cf1012;
  left: 0;
  right: 0;
  bottom: 13px;
  z-index: -1;
}
.process .bottomBox .infoBox .txtBox .txt {
  color: #fff;
  letter-spacing: 2px;
} */

/***************************************************************************************/
.process {
  position: relative;
  padding: 0 20px 5%;
}
.process::before {
  content: '';
  left: 0;
  width: 100%;
  top: -350px;
  bottom: 0;
  display: block;
  position: absolute;
  background: #525252 url('../images/service/service_bg2.jpg') left bottom no-repeat;
  z-index: -5;
  opacity: 0.8;
}
@media screen and (max-width: 1250px) {
  .process::before {
    opacity: 0.5;
  }
}
.process .content-title3 {
  border-bottom: 1px solid #ffc500;
  max-width: 1455px;
  margin: 0 auto 30px;
  padding-bottom: 2%;
}
.process .content-title3 h2 {
  color: #fff;
}
.process .topBox {
  display: flex;
  max-width: 1455px;
  margin: 0 auto 3%;
  scrollbar-color: #ffc500 rgba(0, 0, 0, 0.2);
  scrollbar-width: thin;
}
.process .topBox::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}
.process .topBox::-webkit-scrollbar-thumb {
  border-radius: 100px;
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  background: #ffc500;
}
.process .topBox::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  border-radius: 0;
  background: rgba(0, 0, 0, 0.1);
}
@media screen and (max-width: 1250px) {
  .process .topBox {
    margin: 0 auto;
    padding-bottom: 3%;
  }
}
@media screen and (max-width: 850px) {
  .process .topBox {
    margin: 0 auto 5%;
  }
}

.process .topBox .item {
  flex-grow: 1;
  text-align: center;
  font-size: 24px;
  color: #cfcfcf;
  white-space: nowrap;
}
@media screen and (max-width: 1250px) {
  .process .topBox .item {
    font-size: 18px;
  }
}
.process .topBox .item.active {
  color: #fff;
}
.process .topBox .item span {
  font-size: 28px;
  color: #dfdfdf;
  font-weight: bold;
  font-family: 'Roboto', sans-serif;
  margin-right: 10px;
}
@media screen and (max-width: 1250px) {
  .process .topBox .item span {
    font-size: 20px;
  }
}

.process .topBox .slick-list {
  width: 100%;
}
.process .topBox .slick-track {
  display: flex;
}
.process .topBox .slick-slide {
  cursor: pointer;
}
@media screen and (min-width: 1000px) {
  .process .topBox .slick-slide {
    float: none;
    width: auto !important;
  }
}
.process .topBox .slick-slide.slick-current {
  color: #fff;
}
.process .topBox .slick-slide.slick-current span {
  color: #ffc500;
}

.process .bottomBox {
  display: flex;
  justify-content: space-between;
  max-width: 1455px;
  margin: 0 auto;
}
@media screen and (max-width: 850px) {
  .process .bottomBox {
    flex-direction: column;
  }
}
.process .infoBox .outBox {
  width: 100%;
  height: 100%;
}

@media screen and (min-width: 850px) {
  .process .bottomBox .infoBox .listBox,
  .process .bottomBox .infoBox .listBox .slick-list,
  .process .bottomBox .infoBox .listBox .slick-track {
    height: 100%;
  }
}
@media screen and (max-width: 850px) {
  .process .infoBox {
    display: block;
  }
}
.process .bottomBox .infoBox {
  width: calc(60% - 20px);
  padding: 0 70px;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 850px) {
  .process .bottomBox .infoBox {
    max-width: 566px;
    margin: 0 auto 30px;
    padding: 0 40px;
    width: 100%;
  }
}
.process .bottomBox .infoBox .item {
  counter-increment: item;
  display: flex;
  align-items: center;
}
.process .bottomBox .infoBox .item::before {
  content: '0' counter(item);
  width: calc(100% + 10px);
  display: block;
  text-align: right;
  font-weight: bold;
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 80%);
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 80%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 80%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: #978170;
  font-size: 450px;
  font-family: 'Roboto', sans-serif;
  line-height: 0.9;
  opacity: 0.12;
  position: absolute;
  top: 0px;
  margin: 0 0 0 auto;
}
@media screen and (max-width: 1200px) {
  .process .bottomBox .infoBox .item::before {
    font-size: 250px;
  }
}
.process .bottomBox .picBox {
  width: 40%;
  max-width: 566px;
  position: relative;
  z-index:1;
}
@media screen and (max-width: 850px) {
  .process .bottomBox .picBox {
    width: 100%;
  }
}
@media screen and (max-width: 850px) {
  .process .bottomBox .picBox {
    margin: 0 auto;
  }
}
.process .bottomBox .picBox .item{
  padding:0 0 10px 10px;
}
.process .bottomBox .item::before {
  content: '';
  position: absolute;
  width: 90%;
  height: 50%;
  left: 0px;
  bottom: 0px;
  display: block;
  background: #ffc500;
  z-index:-1;
}
.process .bottomBox .infoBox .slick-arrow {
  width: 20px;
  height: 32px;
  background: url('../images/service/service_arrow.svg') no-repeat;
  border: none;
  color: transparent;
  top: 50%;
  left: -60px;
  transform: translateY(-50%);
  position: absolute;
  cursor: pointer;
}
@media screen and (max-width: 850px) {
  .process .bottomBox .infoBox .slick-arrow {
    left: -40px;
  }
}
.process .bottomBox .infoBox .slick-arrow.slick-next {
  right: -60px;
  left: auto;
  transform: translateY(-50%) rotate(180deg);
}
@media screen and (max-width: 850px) {
  .process .bottomBox .infoBox .slick-arrow.slick-next {
    right: -40px;
  }
}
.process .bottomBox .infoBox .txtBox {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  z-index: 10;
}
.process .bottomBox .infoBox .txtBox a{color:#ffc500 ; text-decoration: underline} 

.process .bottomBox .infoBox .txtBox .title {
  font-size: 42px;
  color: #fff;
  font-weight: bold;
  position: relative;
  margin-bottom: 15px;
}
@media screen and (max-width: 1100px) {
  .process .bottomBox .infoBox .txtBox .title {
    font-size: 30px;
  }
}
.process .bottomBox .infoBox .txtBox .title::before {
  content: '';
  position: absolute;
  height: 13px;
  background: #cf1012;
  left: 0;
  right: 0;
  bottom: 13px;
  z-index: -1;
}
.process .bottomBox .infoBox .txtBox .txt {
  color: #fff;
  letter-spacing: 2px;
}

/***************************************************************************************/

.case {
  background: #aaaaaa;
}
.case .content-title3 {
  padding: 8% 0 2%;
  margin: 0;
  background: url('../images/service/service_bg3.jpg') center top no-repeat;
}
.case .content-title3 h2 {
  color: #fff;
  text-align: center;
}
.case .topBox {
  position: relative;
  background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 15%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 1) 85%, rgba(255, 255, 255, 0) 100%);
  background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 15%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 1) 85%, rgba(255, 255, 255, 0) 100%);
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 15%, rgba(255, 255, 255, 1) 50%, rgba(255, 255, 255, 1) 85%, rgba(255, 255, 255, 0) 100%);
  overflow-x: auto;
  scrollbar-color: #cf1012 rgba(0, 0, 0, 0.2);
  scrollbar-width: thin;
  z-index: 9;
}
.case .topBox::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}
.case .topBox::-webkit-scrollbar-thumb {
  border-radius: 100px;
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  background: #cf1012;
}
.case .topBox::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
  border-radius: 0;
  background: rgba(0, 0, 0, 0.1);
}
.case .topBox .listBox {
  max-width: 1455px;
  margin: 0 auto;
  display: flex;
  padding: 25px 0;
  min-width: 900px;
}
.case .topBox .item {
  flex-grow: 1;
  display: flex;
  align-items: center;
  cursor: pointer;
  justify-content: center;
  padding: 0 20px;
  filter: grayscale(100%);
  opacity: 0.5;
  transition: all 0.3s 0s linear;
}
.case .topBox .item.active {
  filter: grayscale(0%);
  opacity: 1;
}
.case .topBox .item + .item {
  border-left: #a5a5a5 1px solid;
}
.case .bottomBox {
  background: #aaaaaa;
  position: relative;
  min-height: 500px;
  z-index: 0;
  padding-top: 10%;
}
@media screen and (max-width: 850px) {
  .case .bottomBox {
    padding-top: 15%;
  }
}
@media screen and (max-width: 500px) {
  .case .bottomBox {
    padding-top: 18%;
  }
}
.case .bottomBox::before {
  content: 'BEFORE AFTER';
  white-space: nowrap;
  position: absolute;
  font-weight: bold;
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 80%);
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 80%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 0) 80%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: #978170;
  font-size: 270px;
  font-family: 'Roboto', sans-serif;
  line-height: 0.7;
  opacity: 0.12;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  z-index: -1;
}
.case .bottomBox::after {
  content: '';
  position: absolute;
  width: 100vw;
  left: 50%;
  height: 100vw;
  top: 0;
  z-index: -2;
  transform: translateX(-50%);
  background: rgb(204, 208, 217);
  background: -moz-radial-gradient(center, ellipse cover, rgba(204, 208, 217, 1) 0%, rgba(170, 170, 170, 1) 100%);
  background: -webkit-radial-gradient(center, ellipse cover, rgba(204, 208, 217, 1) 0%, rgba(170, 170, 170, 1) 100%);
  background: radial-gradient(ellipse at center, rgba(204, 208, 217, 1) 0%, rgba(170, 170, 170, 1) 100%);
}

.case .bottomBox .arrow {
  position: absolute;
  width: 386px;
  top: 0;
  left: 50%;
  z-index: 2;
  transform: translateX(-50%);
  display: flex;
  align-items: center;
}
@media screen and (max-width: 850px) {
  .case .bottomBox .arrow {
    width: 237px;
  }
}
.case .bottomBox .arrow span {
  color: #fff;
  font-weight: bold;
  font-size: 28px;
  padding-top: 20px;
}
@media screen and (max-width: 850px) {
  .case .bottomBox .arrow span {
    font-size: 20px;
  }
}
.case .bottomBox .arrow img {
  margin: 0 -45px;
}
@media screen and (max-width: 850px) {
  .case .bottomBox .arrow img {
    width: 150px;
    margin: 0 -25px;
  }
}
.case .bottomBox .item {
  text-align: center;
  display: none;
}
.case .bottomBox .item.active {
  display: block;
}
@media screen and (max-width: 850px) {
  .content-title3 h2 {
    font-size: 28px;
  }
}
